body {
	background-image:  url("../images/tiler_pgbg.jpg");
	background-repeat: repeat-x;
	background-color: #76A13D;
}
.whitebody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}
.whitebody a:link{
	color: #FF9900;
	text-decoration: none;
}
.whitebody a:visited{
	color: #FF9900;
	text-decoration: none;
}
.whitebody a:hover{
	color: #FF9900;
	text-decoration: underline;
}
.whitebody a:active{
	color: #FF9900;
	text-decoration: underline;
}
#faqbird {
	position: absolute;
	left: 25%;
	top: 130px;
	float: none;
	height: 0px;
	width: 0px;
}

a.siteCredit
{
	opacity: 0.5;
	transition: all 1.5s ease 0s;
}

a.siteCredit:hover
{
	opacity: 1;
}
